Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Tue, 30 Nov 2021 05:39:34 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

Mahmoud Emad Elsayed

why this was send to tabby

Hi Mahmoud, Good Morning. I thought it was a tabby transaction first hence i sent it to them to cancel the transaction from their end. However, I messaged them after i realized it was not and asked them to ignore the email and also apologized for the same.

Apoorv Joshi

M

Apoorv Joshi

Hi Mahmoud, Good Morning. I thought it was a tabby transaction first hence i sent it to them to cancel the transaction from their end. However, I messaged them after i realized it was not and asked them to ignore the email and also apologized for the same.

good morning bro, no worries

Mahmoud Emad Elsayed

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.